[Bug 188746] Re: [needs-merge] courier_0.58.0.20080127-1

Scott Kitterman ubuntu at kitterman.com
Wed Feb 6 14:08:32 GMT 2008


Pretty good, but needs a couple of things....

We added lsb sections to the inits a couple of releases ago (I did it
when I was about to apply for MOTU).  The Debian maintainer has decided
(finally) to add them.  From glancing at them, it does not appear to me
like there is a difference there that is worth maintaining.  Unless you
see a clear reason to do so, I think we should drop the Ubuntu lsb inits
and use Debian's.

The package was just rebuilt against the new ldap 2.4, so the patch will
need to be updated (debian/changelog is all that's impacted.

Please have a look at bug #189554.  If there's a real postinst problem
it would be good to deal with it in this merge.

-- 
[needs-merge] courier_0.58.0.20080127-1
https://bugs.launchpad.net/bugs/188746
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list